{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ia-2024-2420298",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Iowa",
  "state_abbrev": "ia",
  "year": 2024,
  "plot_id": "2420298",
  "cooperator": "Luke Wielenga",
  "planted_date": "2024-05-14",
  "harvested_date": "2024-10-07",
  "population_seeds_per_acre": 35700,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 269.7,
        "%MST": 24.8,
        "Test Weight": 54.2,
        "Gross Revenue": 946.65
      },
      "entry_num": 6
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 258.3,
        "%MST": 18.4,
        "Test Weight": 58.6,
        "Gross Revenue": 989.29
      },
      "entry_num": 4
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 254.4,
        "%MST": 19.0,
        "Test Weight": 58.1,
        "Gross Revenue": 966.72
      },
      "entry_num": 3
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G11V76-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 252.3,
        "%MST": 23.3,
        "Test Weight": 56.5,
        "Gross Revenue": 904.5
      },
      "entry_num": 7
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G00U71-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 245.8,
        "%MST": 19.2,
        "Test Weight": 58.6,
        "Gross Revenue": 931.58
      },
      "entry_num": 2
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G00A97-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 231.7,
        "%MST": 17.1,
        "Test Weight": 59.0,
        "Gross Revenue": 902.47
      },
      "entry_num": 1
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G07G73-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 220.9,
        "%MST": 23.0,
        "Test Weight": 54.8,
        "Gross Revenue": 795.24
      },
      "entry_num": 5
    }
  ],
  "n_results": 7,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ia/2024/2420298"
  ],
  "fetched_at": "2026-05-25T19:35:49.935141+00:00",
  "scraper_version": "0.1.0"
}
